"CFBundleDisplayName" = "Assistant IA pour Meet";
"CFBundleName" = "Assistant IA pour Meet";
"NSMicrophoneUsageDescription" = "Avec votre consentement, l'application enregistrera l'audio de la réunion sur ce Mac et l'affichera dans l'Assistant IA après la réunion.";
"NSSpeechRecognitionUsageDescription" = "Cette application convertit l'audio de vos réunions enregistrées en transcriptions textuelles pour l'Assistant IA.";
